#!/gnu/store/1v8s7f4pqgz6dbqdvddzp0k6vwhbjiiw-bash-4.3.39/bin/bash
export GUILE_LOAD_PATH="/gnu/store/c4kl58z7bn8jrgbj8p2hhiv5vlzwvwyj-guile-json-0.4.0/share/guile/site/2.0:/gnu/store/kw7c6cyxra3lsz8z3bbhmhyiy6k88nf5-gnutls-3.4.1/share/guile/site/2.0${GUILE_LOAD_PATH:+:}$GUILE_LOAD_PATH"
export GUILE_LOAD_COMPILED_PATH="/gnu/store/c4kl58z7bn8jrgbj8p2hhiv5vlzwvwyj-guile-json-0.4.0/share/guile/site/2.0:/gnu/store/kw7c6cyxra3lsz8z3bbhmhyiy6k88nf5-gnutls-3.4.1/share/guile/site/2.0${GUILE_LOAD_COMPILED_PATH:+:}$GUILE_LOAD_COMPILED_PATH"
exec -a "$0" "/gnu/store/plfvcmvi02i4a2a2gni29n1ijlrs7z7q-guix-0.8.3/bin/.guix-real" "$@"
